/*
 * Standardized FormTools Styles
 */

/*
div { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
h1, h2, h3, h4, h5, h6 { outline: 1px dotted fc3; outline: 1px dotted rgba(255, 204, 51, .2); }
p { outline: 1px dotted #309; outline: 1px dotted rgba(51, 0, 153, .2); }
ol, ul { outline: 1px dotted #096; outline: 1px dotted rgba(0, 153, 102, .5); }
ol > li, ul > li { outline: 1px dotted #3fc; outline: 1px dotted rgba(51, 255, 204, .3); }
li li { outline: 1px dotted #cff; outline: 1px dotted rgba(204, 255, 255, .5); }
a { outline: 1px dashed #363; outline: 1px dashed rgba(51, 102, 51, .5); }
span { outline: 1px dotted #630; outline: 1px dotted rgba(102, 51, 0, .1); }
table { outline: 1px dotted #666; outline: 1px dotted rgba(102, 102, 102, .3); }
th, tr, td { outline: 1px dotted #ccc; outline: 1px dotted rgba(204, 204, 204, .2); }
/**/

.clear {
	display: block;
	overflow: hidden;
	font-size: 1px;
	line-height: 1px;
	color: transparent;
}

form.formtools {
	margin: 0;
	padding: 10px;
	font: normal 12px/15px Arial, Helvetica, sans-serif;
}

form.formtools .form_col {

}

form.formtools .form_row {
	position: relative; clear: both; overflow: hidden;
}

form.formtools label {
	display: block;
	float: left;
	width: 150px;
	font-weight: normal;
	vertical-align: top;
	line-height: 27px;
}

form.formtools .input-wrap-text,
form.formtools .input-wrap-password,
form.formtools .input-wrap-select,
form.formtools .input-wrap-textarea {
    float: left;
    width: 210px;
	margin-bottom: 5px;
}

form.formtools input[type='text'],
form.formtools input[type='password'],
form.formtools select,
form.formtools textarea {
	width: 200px;
	margin: 0;
	padding: 0 4px;
	border: 1px solid #999;
	font: normal 12px/25px Arial, Helvetica, sans-serif;
	background: #fcfcfc;
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
}

form.formtools input {
  background:#ffffff; }


form.formtools .input-wrap-textarea .chars_remain {
	margin: 2px 0 5px 0;
	font: italic 10px/10px Arial, Helvetica, sans-serif;
	color: #666;
}

form.formtools input[type='text'],
form.formtools input[type='password'] {
	height: 25px;
}

form.formtools select {
	height: 25px;
	padding: 3px 0;
	line-height: 20px;
}

form.formtools select,
form.formtools div.selector {
    width: 210px !important; /* input width + 10px */
}

form.formtools div.selector > span {
    width: 175px !important; /* select width - 35px */
}

form.formtools select.multiple {
	height: auto;
}

form.formtools .radio-wrap,
form.formtools .radio-label,
form.formtools .checkbox-wrap,
form.formtools .checkbox-label {
	display: inline-block; *display: inline; *zoom: 1;
	height: 27px; line-height: 27px;
}

form.formtools .checker {
	height: 22px;
}

form.formtools textarea {
	resize: none;
	overflow: auto;
	height: auto;
	padding: 4px;
	line-height: 15px;
}

form.formtools .captcha_block {
	position: relative;
	display: inline-block; *display: inline; *zoom: 1;
	margin: 0 0 5px 0;
}

form.formtools .captcha_block .captcha-code {
	display: block;
	margin: 0 0 10px 0;
}

form.formtools .captcha_block .captcha-refresh {
	display: block;
	position: absolute;
	top: 10px;
	left: 160px;
	width: 16px;
	height: 16px;
	cursor: pointer; cursor: hand;
}

form.formtools .captcha_block .captcha-refresh-icon {
	display: block;
	border: 0;
}

form.formtools .captcha_block .inline_error {
	display: block; clear: both;
}

form.formtools .input-wrap-button,
form.formtools .input-wrap-submit,
form.formtools .input-wrap-reset {
	display: inline-block; *display: inline; *zoom: 1;
}

form.formtools input[type='button'],
form.formtools input[type='submit'],
form.formtools input[type='reset'],
form.formtools button {
	position: relative; display: inline-block; *display: inline; *zoom: 1;
	overflow: visible;
	width: auto; height: 30px;
	margin: 0; padding: 6px 12px;
	color: #000;
	outline: medium none;
    border: 1px solid #000;
    border-color: #999 #666 #000 #666;
    border-radius: 0.2em 0.2em 0.2em 0.2em;
	background: #a5afb7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1YWZiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzY5NzA3NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iIzY5NzA3NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzcyNzc3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OTZhNzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #a5afb7 0%, #697075 75%, #697075 91%, #72777f 95%, #596a72 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5afb7), color-stop(75%,#697075), color-stop(91%,#697075), color-stop(95%,#72777f), color-stop(100%,#596a72)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a5afb7 0%,#697075 75%,#697075 91%,#72777f 95%,#596a72 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a5afb7 0%,#697075 75%,#697075 91%,#72777f 95%,#596a72 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a5afb7 0%,#697075 75%,#697075 91%,#72777f 95%,#596a72 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a5afb7 0%,#697075 75%,#697075 91%,#72777f 95%,#596a72 100%); /* W3C */
	font: bold 12px/12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	color: #fff;
	white-space: nowrap;
    cursor: pointer;
}

form.formtools input[type='button']:hover,
form.formtools input[type='button']:focus,
form.formtools input[type='button']:active,
form.formtools input[type='submit']:hover,
form.formtools input[type='submit']:focus,
form.formtools input[type='submit']:active,
form.formtools input[type='reset']:hover,
form.formtools input[type='reset']:focus,
form.formtools input[type='reset']:active,
form.formtools button:hover,
form.formtools button:focus,
form.formtools button:active {
    border: 1px solid #D4D4D4;
    border-color: #D4D4D4;
	background: #f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#ffffff 100%); /* W3C */
	color: #333;
	text-decoration: none;
	text-shadow: 1px 1px 0 #FFFFFF;
}

form.formtools .required {
	position: relative;
	top: -5px;
	left: 2px;
	display: inline-block; *display: inline; *zoom: 1;
	font-size: 9px;
	line-height: 9px;
	color: red;
}

form.formtools .inline_error {
	display: none; visibility: hidden;
	margin: 0 0 10px 0;
	padding: 2px 4px;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px 4px 4px 4px;
	background-color: #FDDFDE;
	border-color: #FBC7C6;
	text-shadow: 0 1px 0 #F4F4F4;
	color: #633;
}

form.formtools .inline_error > a {
	display: block;
	margin: 10px;
	text-decoration: none;
}

form.formtools .inline_error > a > ul {
	margin: 2px;
	padding: 0;
	list-style: disc outside;
}

form.formtools .inline_error > a > ul > li {
	margin: 0 0 0 15px;
	padding: 0;
	color: #633;
}

form.formtools .error_group {
	display: block;
}

form.formtools .inline_error.after_field {
	width: 200px;
	margin: 2px 0 1px 0;
}

/* Infield Labels */

form.formtools label.infield {
	position: absolute; top: 0; left: 5px; z-index: 1;
}

form.formtools .infield.label_select {
	display: none;
}

form.formtools .infield.label_captcha {
	top: auto; bottom: 6px;
}

/* Process Messages */

.formtools-message {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0 0 16px 0;
	padding: 8px 12px;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px 4px 4px 4px;
	background-color: #FDF5D9;
	border-color: #FCEEC1;
	font: normal 12px/15px Arial, Helvetica, sans-serif;
	color: #333333;
	text-shadow: 0 1px 0 #F4F4F4;
}

.formtools-message h1 {
	margin: 0;
	padding: 0;
	font: bold 14px/16px Arial, Helvetica, sans-serif;
	color: #333333;
	text-shadow: 1px 1px 0 #FFFFFF;
}

.formtools-message p {
	display: block;
	clear: both;
	margin-bottom: 0;
}

.formtools-message ul {
	margin: 5px 0 0 15px;
	padding: 0;
}

.formtools-message li {
	margin: 0;
	padding: 0;
}

.formtools-message.success {
	background-color: #D1EED1;
	border-color: #BFE7BF;
	color: #252;
}

.formtools-message.error {
	background-color: #FDDFDE;
	border-color: #FBC7C6;
	color: #522;
}

.formtools-message.info {
	background-color: #DDF4FB;
	border-color: #C6EDF9;
	color: #000;
}

/* Thick Alert Messages */

.formtools-alert-message {
	position: relative;
	overflow: hidden;
	width: 50%;
	margin: 0 0 16px 0;
	padding: 8px 12px;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px 4px 4px 4px;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background-color: #FB9D23;
	background: -moz-linear-gradient(center top, #FFC578 0%, #FB9D23 100%) repeat scroll 0 0 transparent;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset;
	text-shadow: 0 -1px 0 rgba(126, 126, 126, 0.5);
	color: #fff;
}

.formtools-alert-message h1 {
	float: left;
	margin: 0;
	padding: 0;
	font: bold 14px/16px Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 0 rgba(44, 44, 44, 0.32);
	color: #fff;
}

.formtools-alert-message p {
	display: block;
	clear: both;
	margin-bottom: 0;
}

.formtools-alert-message.success {
	background-color: #57A957;
	background-image: -moz-linear-gradient(center top, #62C462, #57A957);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	color: #fff;
}

.formtools-alert-message.error {
	background-color: #C43C35;
	background-image: -moz-linear-gradient(center top, #EE5F5B, #C43C35);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	color: #fff;
}

.formtools-alert-message.info {
	background-color: #339BB9;
	background-image: -moz-linear-gradient(center top, #5BC0DE, #339BB9);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	color: #fff;
}

.ajax_message {
	display: none;
}
